#-----------------------------------------------------------------------------
# By Armond Avanes
#
# Put whatever EXIF/IPTC/JPEG tag name customization you want here!
# NOTE: Any line starting with Sharp/Hash Sign ('#') is considered a comment
#       so no active line should start with that character
#-----------------------------------------------------------------------------

##### Some examples:
# Iptc.Caption/Abstract=Caption
# Iptc.Country/Primary Location=Country
# Make=Camera Name
